{
  "db_name": "SQLite",
  "query": "DELETE FROM pending_writes WHERE uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "02498e156eeb04d7baeb54201c045676240587f84cc22dca030a8e3961c732fd"
}
